
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MySQL数据目录的位置 / iVAN</title>

    <meta name="description" content="MySQL数据目录的位置 mysql|数据|数据目录     从概念上讲,大多数关系数据库系统都是类似的:它们都由一组数据库组成,且每个数据库都包含一组表.但是,所有的系统都有自己的管理数据的方法, MySQL也不例外.    在缺省设置时,由MySQL服务器mysql管理的所有数据都存储在MySQL数据目录中.所有的数据库和提供有关服务器操作信息的状态文件也存储在那里.如果要执行MySQL安装的管理职责,应该熟悉数据目录的布局和使用.    本章包括以下内容:    怎样确定数据目录的位置.需要了解庖坏悖员阌行У毓芾">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">MySQL数据目录的位置</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>mysql|数据|数据目录</p>
<p>    从概念上讲，大多数关系数据库系统都是类似的：它们都由一组数据库组成，且每个数据库都包含一组表。但是，所有的系统都有自己的管理数据的方法， MySQL也不例外。<br />    在缺省设置时，由MySQL服务器mysql管理的所有数据都存储在MySQL数据目录中。所有的数据库和提供有关服务器操作信息的状态文件也存储在那里。如果要执行MySQL安装的管理职责，应该熟悉数据目录的布局和使用。<br />    本章包括以下内容：<br />    怎样确定数据目录的位置。需要了解庖坏悖员阌行У毓芾砥淠谌荨?br&gt;     服务器怎样组织和提供对它所管理的数据库和表的访问。<br />    在哪里查找由服务器产生的状态文件且文件中包含什么内容。它们的内容提供了关于服务器运行的信息，如果您遇到问题，这些信息将是有用的。<br />    如何改变数据目录或单个数据库的缺省布局或组织。这对于管理系统的磁盘资源分配是重要的─例如，通过在驱动器中平衡磁盘的活动，或通过利用更多的可用空间将数据重定位到文件系统中。还可以使用这个知识来计划新数据库的布局。<br />    即使不执行任何MySQL管理职责，也能通过阅读本章的内容而有所收获，它决不会影响您对如何运行服务器有更好的想法。</p>
<p>数据目录的位置</p>
<p>    缺省数据库的位置编译在服务器中。如果您是在一个源程序分发包中安装MySQL，典型的缺省位置可能是/ us r / l o c a l / v a r；如果在二进制分发包中安装MySQL，则为/ us r / l o c a l / mysql/d a t a；在RPM 文件中安装，为/ v a r / l i b / mysql。<br />    数据目录的位置可以在启动服务器时通过--datadir = / p a t h / to / dir 明确地指定。如果您想将数据目录放置在其他地方而非缺省的位置，则这个选项是有用的。<br />    作为一名MySQL管理员，您应该知道数据目录在哪里。如果运行多个服务器，那么您应该掌握所有数据目录的位置。但是，如果不知道目录的位置（或许您正在代替前一位管理员，而他留下的记录很糟糕），有几种方法可以用来查找它：<br />    可使用mysqladmin 变量直接从服务器中得到数据目录路径名。在UNIX 中，输出结果类似于如下所示：<br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMjE3MzkzOTc2NC5qcGc=.jpg"><br />    该输出结果指明了服务器主机中数据目录的位置/ us r / l o c a l / v a r。<br />    在Windows 中，输出结果类似于如下所示：<br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMjE3MzkzOTY5Mi5qcGc=.jpg"><br />    如果正在运行多个服务器，它们将监听不同的TCP/IP 端口号和套接字。可以通过提供合适的--port 或--socket 选项连接到每个服务器监听的端口和套接字上：<br />    % mysqladmin -- port=port_num variables<br />    % mysqladmin -- socket=/path/to/socket variables<br />    mysqladmin 命令可在您连接服务器的任何一台主机上运行。如果需要连接到远程主机上的服务器，则使用--host = host_name 选项：<br />    % mysqladmin --host=host_name variables<br />    在Windows 中，您可以购买Windows NT 服务器，它通过使用--pipe 迫使一个指定的管道连接，并使用--socket = pipe_name 指定该管道的名称，在该管道上进行监听。<br />    c:\&gt;mysqladmin --pipe --socket=pipe_name variables<br />    可使用ps 来查看任何当前执行mysql进程的命令行。试一试下列的命令（根据您的系统所支持的ps 版本）并查找显示在输出结果中的这些命令的- - d a t a d i r：<br />    % ps axww | grep mysqld BSD-style ps<br />    % ps -ef | grep mysqld System V-style ps<br />    如果系统运行多个服务器（因为一次发现了多个数据目录位置），则ps 命令将会特别有用。它的缺点是： ps 必须运行在服务器的主机上，并且除非--datadir 选项在mysqld 命令行中明确指定，否则将产生无用的信息。<br />    如果MySQL从源程序分发包中安装，可以检查其配置信息以确定数据目录的位置。例如，在最高级的Makefile 中该位置是可用的。但是，要小心：位置是Makefile 中的变量localstatedir 的值，而不是datadir 的值。同样，如果分发包定位在NFS 装配文件系统中，并且是用于为几个主机建立MySQL的，则配置信息反映最近建立分发包的主机。它可能不显示您感兴趣的主机的数据目录。<br />    如果前面的任何方法都不成功，可使用find 搜索数据库文件。下列命令将搜索. f r m（描述）文件，它是MySQL安装程序的组成部分：<br />    % find / -name " *.frm" -print<br />    在本章的这些例子中，笔者将MySQL数据目录的位置表示为DATA D I R。您可以将其解释成为您自己的机器中的数据目录的位置。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-06 20:58:22</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae/" title="数据">数据</a>, <a href="https://www.iamivan.net/tag/mysql/" title="mysql">mysql</a>, <a href="https://www.iamivan.net/tag/%e7%9b%ae%e5%bd%95/" title="目录">目录</a>, <a href="https://www.iamivan.net/tag/%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="服务器">服务器</a>, <a href="https://www.iamivan.net/tag/%e4%bd%8d%e7%bd%ae/" title="位置">位置</a>, <a href="https://www.iamivan.net/tag/%e4%b8%ad%e5%ae%89/" title="中安">中安</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93%e4%bd%8d%e7%bd%ae/" title="数据库位置">数据库位置</a>, <a href="https://www.iamivan.net/tag/%e4%bd%8d%e7%bd%ae%e6%95%b0%e6%8d%ae/" title="位置数据">位置数据</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>MySQL数据目录的位置的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/rz4LVjz.html" rel="bookmark">MySQL数据目录结构（1）转</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|数据|数据目录 MySQL数据目录结构(1)[晏子]从概念上讲,大多数关系数据库系统是相似的:它们有一系列数据库组成,每个数据库包含一系列数据库表,但每个系统有各自组织其管理的数据方式,MySQL也不例外.缺省地,所有由MySQL服务器mysqld管理的数据存储在一个称为MySQL数据目录的地方,所有数据库都存放在哪儿,也包括提供服务器操作信息的状态文件.如果你对一个MySQl安装执行管理任务,你应该熟知数据目录的布局及用途.本文介绍下列专题: 如何确定数据目录的位置. 服务器如何组			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/5zOoqxz.html" rel="bookmark">MySQL数据目录结构（2）转</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|数据|数据目录 MySQL数据目录结构(2)[晏子]   3 重定位数据库目录 前面讨论的数据目录结构是缺省配置,所有数据库和状态文件均包含其中,然而,你有某些自由决定数据目录内容的位置,本节讨论为什么你可能移走部分数据目录(或甚至目录本身).你能移走什么以及你如何做这些改变.MySQL允许你重定位数据目录或其中的成员,由几个原因你为什么要这样做: 你能将数据目录放在你缺省所在的文件系统更大容量的文件系统上. 如果你的数据目录在一个繁忙的硬盘上,你可能把它放在不太忙的磁盘上以均衡磁盘			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ybjY38z.html" rel="bookmark">MySQL数据目录结构</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|数据|数据目录 MySQL数据目录结构 蓝森林 http://www.lslnet.com 2000年5月28日 10:40 作 者: 晏子 从概念上讲,大多数关系数据库系统是相似的:它们有一系列数据库组成,每个数据库包含一系列数据库表,但每个系统有各自组织其管理的数据方式,MySQL也不例外. 缺省地,所有由MySQL服务器mysqld管理的数据存储在一个称为MySQL数据目录的地方,所有数据库都存放在哪儿,也包括提供服务器操作信息的状态文件.如果你对一个MySQl安装执行管理任务			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boj9VBz.html" rel="bookmark">更换mysql数据目录后出现ERROR 2002 &lpar;HY000&rpar;&colon; Can&apos;t connect to</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				服务器上的mysql默认数据目录为/var/lib/mysql/,同时服务器的/空间不是很大,而近期又有大量的日志需要导入进行分析,时常搞得/的空间捉襟见肘,晚上一狠心就想把mysql的数据目录转移到另外一块硬盘/data中. 于是关闭mysql服务: service mysqld stop 转移mysql数据目录 mv /var/lib/mysql/ /data/ 编辑my.cnf vi /etc/my.cnf 修改其中的datadir和socket到新的路径 [mysqld] datadir			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpPZJDb.html" rel="bookmark">如何修改MySQL日志文件位置&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				MySQL日志文件相信大家都有很多的了解,MySQL日志文件一般在:/var/log/mysqld.log,下面就教您修改MySQL日志文件位置的方法,供您参考. 今天需要改MySQL日志文件的位置,发现在/etc/my.cnf中怎么也改不了. 后来发现MySQL日志位是指定的: [root@localhost etc]# ps auxgrep mysqld   root     11830 0.5 0.0   4524 1204 pts/0    S    03:03   0:00 /bin/			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0boG96b.html" rel="bookmark">MySQL数据目录的结构</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|数据|数据目录     MySQL数据目录中包含由服务器管理的所有数据库和表.它们被组织成一个树状结构,该结构是通过UNIX 或Windows 文件系统的层次结构用简单的方式实现的:    每个数据库对应该数据目录下的一个目录.    数据库中的表对应数据库目录中的文件.    数据目录还包含几个由服务器生成的状态文件,如日志文件.这些文件提供了关于服务器运作的重要信息,对管理员是有用的,尤其是当问题出现且试图确定问题的原因时特别有用.例如,如果某个特定的檠倩盗耸菘猓梢酝ü			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM17Wjz.html" rel="bookmark">如何修改mysql数据文件位置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|数据 原来可以这么简单.FreeBsd5.2 上的mysql安装的时候数据库文件是放在/var/db/mysql下的.可是/var用了95%了.要转一个大数据库过去.空间不够了,所以就想到把mysql的数据库文件换个位置.呵.原来一个ln -s 就可以了.哈.#dsa /usr/local/libexec/mysqld stop#dsa mkdir /disk2/db#dsa mv /var/db/mysql /disk2/db#dsa ln -s /disk2/db/mysql /			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5NrJ6z.html" rel="bookmark">CentOS Linux更改MySQL数据库目录位置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				由于MySQL的数据库太大,默认安装的/var盘已经再也无法容纳新增加的数据,没有办法,只能想办法转移数据的目录.下面我整理一下把MySQL从/var/lib/mysql目录下面转移到/home/mysql_data/mysql目录的具体操作: 1.首先我们需要关闭MySQL,命令如下:    service mysqld stop 2.然后是转移数据,为了安全期间,我们采用复制命令cp,先找到mysql的原目录    cd /var/lib    ls    运行这个命令之后就会看到mysql			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQB4VOM.html" rel="bookmark">CentOS更改MySQL存储目录位置实例教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql默认的数据文件存储目录为/var/lib/mysql 假如要把目录移到/home/mysqldata下需要进行下面几步: 1.home目录下建立mysqldata目录  代码如下 复制代码 cd /home mkdir mysqldata 2.停止mysql进程  代码如下 复制代码 mysql -u root -p shutdown 3.把/var/lib/mysql整个目录移到/home/mysqldata  代码如下 复制代码 mv /var/lib/mysql /home/my			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeKdVM.html" rel="bookmark" class="title">一个在JSP下实现将动态页面转为静态的方案</a>
					<div>
						js|动态|静态|页面 1.前言 为了能深入浅出的理解这个框架的由来,我们首先来了解一下JSP解析器将我们写的JSP代码转换成的JAVA文件的内容. 下面是一个JSP文件test.jsp &lt;%@ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmLW3M.html" rel="bookmark" class="title">Android访问php取回json数据</a>
					<div>
						  PHP代码============================ $array = array(   'username'=&gt;'杨铸',   'password'=&gt;'123456' ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjv10b.html" rel="bookmark" class="title">Web环境下中数据的磁带备份与恢复</a>
					<div>
						web|备份|恢复|数据 实现磁带备份数据的功能有两方面的困难:首先,MS SQL Server所提供的数据库的整体备份及恢复功能不能直接满足本系统要求的数据滚动备份.其次,需要解决如何在Web环境下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AdEqp.html" rel="bookmark" class="title">Fireworks制作文字探照灯效果实例教程</a>
					<div>
						  我们经常可以看到一些用Flash做文字遮罩效果的教程文章,这种效果用Fireworks也同样可以做出来,并且可以生成GIF格式的小动画.下面,就让我引导大家一步步用Fireworks制作文字探照灯 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2BYrM.html" rel="bookmark" class="title">CSS定位机制之一：普通流</a>
					<div>
						由于没有找到自己认为完整的关于普通流.浮动和绝对定位的中文文章,于是鼓起勇气决定自己来写篇.为此大致啃掉了CSS2.1里的 8 Box model 以及 9 Visual formatting mod ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bal2qgz.html" rel="bookmark" class="title">玩转Photoshop教你熟练使用曲线功能</a>
					<div>
						  玩转Photoshop教你熟练使用曲线功能.在Photoshop中,为了照顾初中级用户,有很多命令是从高级命令中简化而来.那么在熟练使用曲线工具之后,可以替代Photoshop中哪些命令呢? 曲线 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAryNAp.html" rel="bookmark" class="title">Win8如何打开和关闭系统保护</a>
					<div>
						  Win8打开和关闭系统保护的方法如下: 1.右键计算机,选择属性. 2.选择系统保护. 3.选中要修改的分区,点击配置. 4.选择启动或关闭.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwa83p.html" rel="bookmark" class="title">InnoDB行格式对text&sol;blob大变长字段的影响</a>
					<div>
						最近在排查现网Text与Blob类型,发现有不少,在&lt;高性能MySQL(第3版)&gt;看到对这两种变长数据类型的处理会涉及到在磁盘上创建临时表,性能开销比较大.于是把影响blob型数据存储方式 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGA8moM.html" rel="bookmark" class="title">android-在真机上安装应用会创建两个图标</a>
					<div>
						问题描述 在真机上安装应用会创建两个图标 Android 项目树图如下: ---------------------------- ... src AppStart.java DBHelper.jav ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2P8wVp.html" rel="bookmark" class="title">坦克大战地图怎么设计</a>
					<div>
						问题描述 坦克大战地图怎么设计 我想问一下你们的地图是怎么设计的,我想知道双面墙,你们是用一个大图设计,还是四个小图组成的????我是新手,求指教,谢了! 解决方案 用小图比较好,从编码的角度来说,没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6yYVb.html" rel="bookmark" class="title">码流-在线直播的带宽问题，怎么计算</a>
					<div>
						问题描述 在线直播的带宽问题,怎么计算 1.在线直播,类似斗鱼.虎牙这种,支持10万人同时在线观看,需要多少的带宽?怎么计算的?2.目前国内的带宽资费标准情况是怎样的?3.类似斗鱼.虎牙这种,一年的带 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmArWz.html" rel="bookmark" class="title">java字符转换成数字问题？不懂什么意思c&equals;&amp;amp&semi;amp&semi;&num;39&semi;6&amp;amp&semi;amp&semi;&num;39&semi;&semi;int a &equals; c-&amp;amp&semi;amp&semi;&num;39&semi;0&amp;amp&semi;amp&semi;&num;39&semi;&semi;</a>
					<div>
						问题描述 java字符转换成数字问题?不懂什么意思c='6';int a = c-'0'; 字符转换成数字问题?不懂什么意思 c='6'; int a = c-'0'; 那个-'0'表示什么意思呢?? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqPE8b.html" rel="bookmark" class="title">本地文件显示-hadoop 本地文件不能显示</a>
					<div>
						问题描述 hadoop 本地文件不能显示 我将文件上传到hdfs中了,但为什么在本地的datan ode中什么也看不见呢?求解 dfs.namenode.dir /home/du/name dfs.d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkw3K7p.html" rel="bookmark" class="title">mq客户端能不能本地通信</a>
					<div>
						问题描述 刚接触MQ,请问我在电脑上安了IBMWebsphereMQ客户端能不能实现本地通信呢?,比如就在我的电脑上发一个消息,然后在我的电脑上接收,是不是必须要有服务器端才行呢,谢谢! 解决方案 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB16wOz.html" rel="bookmark" class="title">VMware即时克隆如何助力桌面配置</a>
					<div>
						VMware即时克隆技术能够帮助IT进一步整合虚拟桌面资源,实现性能的最大化. 虚拟桌面的主线之一就是共享资源.远程桌面会话主机上的所有用户共享Windows服务器.VDI用户共享hypervisor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAlB3M.html" rel="bookmark" class="title">kafka 安装&comma;使用教程</a>
					<div>
						记录一下,安装过程 风来了.fox 1.JAVA JDK 安装和环境变量配置 http://blog.csdn.net/fenglailea/article/details/52457731 2.ka ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRZr6b.html" rel="bookmark" class="title">CTE 递归举例</a>
					<div>
						 1 2--递归CTE 3 4Use tempdb 5Go 6 7Create Table Dept( 8    Id Int primary key, 9    Parent_Id int,10   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY58nxM.html" rel="bookmark" class="title">《Windows网络与通信程序设计（第3版）》&mdash;&mdash;第2章 Winsock编程接口2&period;1　Winsock库</a>
					<div>
						第2章 Winsock编程接口 Winsock是Windows下网络编程的标准接口,它允许两个或多个应用程序在相同机器上,或者是通过网络相互交流.Winsock是真正的协议无关的接口,本章主要讲述如何 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyeP0lM.html" rel="bookmark" class="title">一个获取IE数据的问题</a>
					<div>
						问题描述 请问在C#中,编一个信息过滤系统,通过什么办法可以监听IE,知道IE现在在干什么,可以在需要的时候返回一个值吗? 解决方案 解决方案二:操作WebBrowser控件吧.使用WebBrowse ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M120jop.html" rel="bookmark" class="title">浅谈百度排名算法中涉及到降权复权的因素</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 对于做SEO优化的工作人员,往往注 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4e8D1b.html" rel="bookmark" class="title">模拟IIS向Silverlight输出策略文件</a>
					<div>
						问题 最近的Silverlight开发中,由于部分需求对实时性和数据量下载速度有要求,部分WCF服务配置成了netTcpBinding,这种方式跟普通的service.svc寄宿IIS不同的是,Sil ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrJLnp.html" rel="bookmark" class="title">网购发展迅猛 天猫家装受热捧</a>
					<div>
						现在人们的生活水平不断提高,对家装的要求甚高,要求舒适.环保.美观.颇具艺术性,天猫为了迎合这种对家装的需求,从而打造了一个分类齐全.专业精细的家装淘宝平台,即天猫家装馆.旗下包括家居秀.品牌汇.家装 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEEkyp.html" rel="bookmark" class="title">SQL重复记录查询 查询多个字段、多表查询、删除重复记录的方法&lowbar;Mysql</a>
					<div>
						SQL重复记录查询 1.查找表中多余的重复记录,重复记录是根据单个字段(peopleId)来判断  select * from people where peopleId in (select peo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNvmVyM.html" rel="bookmark" class="title">利用PHP制作简单的内容采集器的代码&lowbar;php技巧</a>
					<div>
						采集器,通常又叫小偷程序,主要是用来抓取别人网页内容的.关于采集器的制作,其实并不难,就是远程打开要采集的网页,然后用正则表达式将需要的内容匹配出来,只要稍微有点正则表达式的基础,都能做出自己的采集器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEr9Op.html" rel="bookmark" class="title">ASP&period;NET ASHX中获得Session的方法&lowbar;实用技巧</a>
					<div>
						1-在 aspx和aspx.cs中,都是以Session[&quot;xxx&quot;]=&quot;aaa&quot;和aaa=Session[&quot;xxx&quot;].ToString( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6G7lJp.html" rel="bookmark" class="title">如何做一个计数器并让人家申请使用？&lowbar;编程10000问</a>
					<div>
						第一步,创建一个计数器(最简单的数字计数器,不是图片式的): &lt;% @language=&quot;vbscript&quot; %&gt;  &lt;%  set fsFilesys=Crea ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2YZ2Vz.html" rel="bookmark" class="title">专家：别让价格战忽略售后细节</a>
					<div>
						&quot;新空调维修多次都找不到原因,京东商城竟然还拖着不给退货.&quot;重庆消费者肖女士投诉称,她在京东商城新买的格兰仕空调频现问题,最后只能跟京东商城客服申请退货,但该商城方面却开始了换货流 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYdeL9b.html" rel="bookmark" class="title">面对IPO丑闻证监会仅暴怒远远不够</a>
					<div>
						余丰慧 股市从诞生那天起就具备两大职能:一是为一些有发展潜力.前景的企业提供了融资平台,为投资者提供了投资渠道:二是通过股东大会的&quot;用手投票&quot;和通过股市买卖的&quot;用脚投票& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5OwXqb.html" rel="bookmark" class="title">编译问题？</a>
					<div>
						问题描述 在VS2005里没问题.发布后.在IIS里浏览出现一下情况.什么问题?http://localhost/Default.aspx编译错误说明:在编译向该请求提供服务所需资源的过程中出现错误. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ3rw4b.html" rel="bookmark" class="title">多家快递拒送白酒 称&OpenCurlyDoubleQuote;最近查得严等这阵风过了再说&rdquo;</a>
					<div>
						前日 下午,一名中通快递员携带的空白快递单上,盖着&quot;已验视&quot;的红章.新京报记者黄月摄■ &quot;圆通收件不拆包得知违禁品拒送&quot;追踪近日,记者将一瓶133毫升的打火机燃 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
